QGIS Application - Feature request #8610
Add the possibility to create several styles for one layer
2013-09-14 02:27 AM - Yves Jacolin

Status: Closed

Priority: Low

Assignee:

Category: Symbology

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 17351
Description

one user could create a style for one layer, give it a name and add another one. User can switch from one style to another one among
context of the map and change classification on the fly.

It will avoid duplicate layer for different classification and will allow WMS GetCapabilities request to publish list of style available for web
client.

This will impact at least layer style dialog box and legend.

History

#1 - 2013-09-14 09:17 AM - Giovanni Manghi
- Status changed from Open to Feedback

have you already explored the feature that allows you to write style for PostGIS layers into the DB, and change them by clicking "load style from db"?

cheers

#2 - 2014-06-21 02:50 PM - Giovanni Manghi
- Status changed from Feedback to Closed

closing for lack of feedback.
